<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: English
-----------------
*/

define('LANG_STYLE_BACKGROUND_IMAGE', 'Background picture of the site');
define('LANG_STYLE_BACKGROUND_COLOR', 'Background colour of the site');
define('LANG_STYLE_BBODY_COLOR', 'Main font colour of the leaderboard');
define('LANG_STYLE_FONT_SIZE', 'Font size');
define('LANG_STYLE_LINK_COLOR', 'Link colour');
define('LANG_STYLE_LINK_COLOR_HOVER', 'Link colour Hover');
define('LANG_STYLE_DIV_BACKGROUND', 'DIV Background (inner area)');
define('LANG_STYLE_DIV_BORDER', 'Border colour (Border around the LB)');
define('LANG_STYLE_TABLE_DEFAULT_FONT_SIZE', 'Font size in table');
define('LANG_STYLE_TABLE_BORDER_COLOR', 'Border colour table');
define('LANG_STYLE_TABLE_TD_HEAD_BACKGROUND', 'TD Head background');
define('LANG_STYLE_TABLE_FONT_SIZE_TD', 'Font size TD');
define('LANG_STYLE_TABLE_HOVER_BACK', 'Background mouseover soldier');
define('LANG_STYLE_TABLE_OBJECT', 'Background TD headline');

define('LANG_STYLE_SHADOW', 'Background TD headline');
define('LANG_STYLE_DK_NEGATIV', 'K/D negative');
define('LANG_STYLE_DK_POSITIV', 'K/D positive');
define('LANG_STYLE_PROGRESS_BORDER', 'Progress border colour');
define('LANG_STYLE_PROGRESS_BACKGROUND', 'Progress display next rank');
define('LANG_STYLE_TOOLTIP', 'Colour in tooltip (index)');

define('LANG_STYLE_TABS_FONT', 'Font and size of tabs');
define('LANG_STYLE_TABS_BORDER', 'Border size and colour');
define('LANG_STYLE_TABS_COLOR', 'Font colour');
define('LANG_STYLE_TABS_BACKGROUND', 'Background of tabs');
define('LANG_STYLE_TABS_VISITED', 'Visited tabs (colour)');
define('LANG_STYLE_TABS_HOVER', 'Hover colour of tabs');
define('LANG_STYLE_TABS_SELECTED', 'Background of chosen tab');

define('LANG_STYLE_TD_FONTSTYLE', 'Font TD tag');
define('LANG_STYLE_TD_FONTWEIGHT', 'Font weight TD');
define('LANG_STYLE_TD_RESULT_BORDER', 'Result border (Passage between the users)');
define('LANG_STYLE_TD_TOOLTIP_BORDER', 'Tooltip border');
define('LANG_STYLE_TD_TOOLTIP_SIZE', 'Tooltip size');

define('LANG_STYLE_INPUT_BACK', 'Background image of the edit button');
define('LANG_STYLE_INPUT_COLOR', 'Font colour of edit button');
define('LANG_STYLE_INPUT_SIZE', 'Background size of the edit button');
define('LANG_STYLE_INPUT_BACK_HOVER', '<font size=1>Background image/edit button(Hover)</font>');
define('LANG_STYLE_INPUT_COLOR_HOVER', '<font size=1>Fonz colour/edit button(Hover)</font>');
define('LANG_STYLE_INPUT_SIZE_HOVER', '<font size=1>Background size/edit button(Hover)</font>');




define('LANG_STYLE_SEND', 'Edit');




define('LANG_STYLE_BACKGROUND_IMAGE_WARN', 'Do you really want to change your background?');
define('LANG_STYLE_BACKGROUND_COLOR_WARN', 'Do you really want to change your background colour?');
define('LANG_STYLE_BBODY_COLOR_WARN', 'Do you really want to change the colour?');
define('LANG_STYLE_FONT_SIZE_WARN', 'Do you really want to change the fonz size?');
define('LANG_STYLE_BORDER_WARN', 'Do you really want to change the border colour?');
define('LANG_STYLE_SHADOW_WARN', 'Do you really want to change the shadow colour?');
define('LANG_STYLE_SIZE_WARN', 'Do you really want to change the size?');
define('LANG_STYLE_STYLE_WARN', 'Do you really want to change the font?');

define('LANG_STYLE_INDEX_WIDTH_DIV', 'Size from Homepage (Index):');
define('LANG_STYLE_INDEX_WIDTH_BANNER', 'Banner Size on Hompage (Index):');
define('LANG_STYLE_INDEX_WIDTH_TABLE', 'The size of the inner table on the Homepage (Index):');
define('LANG_STYLE_INDEX_WIDTH_LINEHEIGHT', 'Line Height on Index:');
define('LANG_STYLE_INDEX_WIDTH_RANKICONS', 'Size from Rank Icon on Index:');

define('LANG_STYLE_INDEX_GENERAL_WARN', 'Do you really want to change the Settings?');